pci_dev_put
Prev | PCI Support Library | Next

## Name

pci_dev_put — release a use of the pci device structure

## Synopsis

`void pci_dev_put (` | struct pci_dev * | dev`)`;

## Arguments

`dev`

  device that's been disconnected

## Description

Must be called when a user of a device is finished with it. When the last user of the device calls this function, the memory of the device is freed.

Prev | Up | Next
pci_dev_get | Home | pci_remove_bus_device